/* ------------------------------
    mixin
------------------------------ */
/* ------------------------------
    news
------------------------------ */
.category {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 1rem;
}
.category .item a {
  display: block;
  font-size: 1.4rem;
  line-height: 1.4;
  padding: 0.5em 0.8em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  transition: background 0.3s ease, color 0.3s ease, border 0.3s ease;
}
.category .item a:hover {
  opacity: 1;
  background: #222222;
  border-color: #222222;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .category {
    margin-top: 8rem;
  }
  .category .item a {
    font-size: 1.6rem;
  }
}

#sec_archives .list {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_archives .list {
    margin-top: 3rem;
  }
}
#sec_archives .list .item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#sec_archives .list .item a {
  display: flex;
  padding: 2rem 0;
}
@media screen and (max-width: 767px) {
  #sec_archives .list .item a {
    flex-direction: column;
    gap: 1rem;
  }
}
#sec_archives .list .item .date {
  flex: 0 0 auto;
  width: 18rem;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #sec_archives .list .item .date {
    font-size: 1.8rem;
  }
}
#sec_archives .list .item .right {
  flex: 1 1 auto;
}
#sec_archives .list .item .cate {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
#sec_archives .list .item .cate span, #sec_archives .list .item .cate a {
  background: #F0F0F0;
  padding: 0.3em 1em;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  #sec_archives .list .item .cate span, #sec_archives .list .item .cate a {
    font-size: 1.4rem;
  }
}
#sec_archives .list .item .txt {
  font-family: "Zen Old Mincho", serif;
  font-size: 1.6rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  #sec_archives .list .item .txt {
    font-size: 1.8rem;
  }
}

#sec_article .border {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  #sec_article .border {
    margin-top: 8rem;
    padding-top: 3rem;
  }
}
#sec_article .post_header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 4rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  #sec_article .post_header {
    flex-direction: column;
    align-items: stretch;
    gap: 1rem;
    padding-bottom: 3rem;
  }
}
#sec_article .post_header .date {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  #sec_article .post_header .date {
    font-size: 2rem;
  }
}
#sec_article .post_header .cate {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
#sec_article .post_header .cate span, #sec_article .post_header .cate a {
  background: #F0F0F0;
  padding: 0.3em 1em;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  #sec_article .post_header .cate span, #sec_article .post_header .cate a {
    font-size: 1.4rem;
  }
}
#sec_article .post_header .ttl {
  width: 100%;
  font-family: "Zen Old Mincho", serif;
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.05em;
  font-weight: 500;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  #sec_article .post_header .ttl {
    margin-top: 1em;
  }
}
#sec_article .post_footer {
  margin-top: 8rem;
}
#sec_article .post_footer .nav {
  display: flex;
  justify-content: center;
  position: relative;
}
#sec_article .post_footer .nav .prev, #sec_article .post_footer .nav .next {
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
}
#sec_article .post_footer .nav .prev a, #sec_article .post_footer .nav .next a {
  display: block;
  width: 4rem;
  height: 4rem;
  overflow: hidden;
  text-indent: -1000px;
  position: relative;
}
#sec_article .post_footer .nav .prev a::before, #sec_article .post_footer .nav .next a::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 50%;
  border-top: 1px solid #222222;
  border-right: 1px solid #222222;
  transform: translate(-70%, -50%) rotate(45deg);
}
#sec_article .post_footer .nav .prev {
  scale: -1 1;
  right: auto;
  left: 0;
}
#sec_article .post_footer .nav .back {
  font-family: "Lato", sans-serif;
  font-size: 1rem;
  line-height: 1.8;
  letter-spacing: 0.2em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #sec_article .post_footer .nav .back {
    scale: 1.2;
  }
}
#sec_article .post_footer .nav .back a {
  display: inline-block;
}
#sec_article .post_footer .nav .back .ico {
  display: block;
  height: 0.5rem;
  width: 1.2rem;
  border-top: 1px solid #222222;
  border-bottom: 1px solid #222222;
  position: relative;
  margin: 1rem auto;
}
#sec_article .post_footer .nav .back .ico::before, #sec_article .post_footer .nav .back .ico::after {
  content: "";
  position: absolute;
  left: 0;
  top: -0.5rem;
  height: 1px;
  width: 100%;
  background: #222222;
}
#sec_article .post_footer .nav .back .ico::after {
  top: auto;
  bottom: -0.5rem;
}
#sec_article .category {
  padding-top: 3rem;
  margin-top: 8rem;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
